strong { font-weight: 600 !important; }

strong { font-weight: 600 !important; }

.about-visual__tit { margin: 25px 0 0 0; font-size: 68px; color: #fff; font-weight: 600; }
.about-visual__sub-tit { margin: 0; font-size: 48px; color: #fff; font-weight: 200; text-transform: uppercase; }
.about-visual__txt { margin: 40px 0 0 0; font-size: 18px; color: #fff; }
@media only screen and (max-width: 1025px) { .about-visual__tit { margin: 15px 0 0 0; font-size: 36px; }
  .about-visual__sub-tit { font-size: 18px; }
  .about-visual__txt { margin: 20px 0 0 0; font-size: 12px; color: #fff; } }

.about__tit { margin: 0; font-size: 34px; font-weight: 500; line-height: 1.3; text-align: center; color: #222; }
.about__tit span { display: block; font-size: 46px; font-weight: 200; color: #000; }
.about__box { margin-top: 80px; height: 857px; padding-left: 630px; background: url("../images/about/about_bg1.jpg") no-repeat center center; -webkit-box-sizing: border-box; box-sizing: border-box; }
.about__img { width: auto; height: 116px; }/* 20171120 수정 */
.about__txt { margin: 0; font-size: 16px; color: #222; line-height: 1.8; }
.about__ci { margin: 20px 0 0 0; font-size: 48px; color: #fff; }
.about__ci-m { display: none; margin: 0; }
.about__ci-txt { margin: 20px 0 0 0; font-size: 16px; color: #fff; line-height: 2; }
.about__bg { display: none; position: relative; width: 100%; height: 0; margin: 30px 0 0 0; padding-bottom: 59.03%; background: url("../images/about/about_bg1_m.jpg") no-repeat center center; -webkit-background-size: cover; background-size: cover; }
@media only screen and (max-width: 1025px) { .about__box { height: auto; margin: 30px 0 0 0; padding-left: 0; background: none; }
  .about__tit { font-size: 19px; }
  .about__tit span { font-size: 24px; }
  .about__img { width: 90px; height: 78px; margin-top: 25px; }/* 20171120 수정 */
  .about__txt { font-size: 12px; }
  .about__bg { display: block; }
  .about__ci { display: none; }
  .about__ci-m { display: block; font-size: 18px; color: #fff; font-weight: 400; }
  .about__ci-txt { padding: 0px 15px; font-size: 12px; line-height: 1.5; -webkit-box-sizing: border-box; box-sizing: border-box; } }

strong { font-weight: 600 !important; }

.view { overflow: hidden; width: 100%; min-width: 1240px; margin-top: 180px; color: #fff; }/*20170921 수정*/
.view.type-concert, .view.type-festival { margin-top: 0px; }/*20170912수정*/
.view.type-concert .view__body, .view.type-festival .view__body { margin-top: 0; border-top: none; padding: 60px 0 80px; }/*20170907 수정*/
.view__tit { margin: 0; font-size: 30px; font-weight: 600; line-height: 1.5; }
.view__date { display: inline-block; margin: 0; font-size: 16px; font-weight: 200; vertical-align: middle; }
.view__btn { display: inline-block; margin: 0 0 0 20px; width: 70px; height: 30px; text-align: center; font-size: 14px; border: 1px solid #fff; line-height: 30px; color: inherit; text-decoration: none; vertical-align: middle; }
.view__info { margin-top: 20px; font-size: 0; }
.view__body { margin-top: 20px; padding: 40px 0 80px; -webkit-box-sizing: border-box; box-sizing: border-box; border-top: 2px solid #fff; border-bottom: 2px solid #fff; line-height: 1.5; }
.view__body img { max-width: 100%; height:auto !important; }/*20170912*/
.view__list { margin: 0 0 0 -20px; padding: 0; }
.view__list:after { display: block; clear: both; content: ''; }
.view__item { float: left; width: 50%; padding-left: 20px; -webkit-box-sizing: border-box; box-sizing: border-box; list-style: none; }
.view__item iframe { width: 100%; min-height: 375px; }
.view__footer { margin-top: 40px; }
.view__body-tit { font-size: 26px; }
.view__visual { position: relative; text-align: center; padding-bottom: 580px; overflow:hidden; }/*20170912*/
.view__visual-img { position: absolute; top: 0; left: -1000px; right: -1000px; max-width: 1920px; margin: 0px auto; }
.view__visual-info { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.view__visual-wrap { display: table; height: 100%; }
.view__visual-vertical { display: table-cell; width: 1%; vertical-align: middle; }
.view__visual-date { margin: 0; font-size: 36px; }
.view__visual-tit { margin: 30px auto 0 auto; font-size: 56px; max-width:1280px;}/* 20170914 수정 */
@media only screen and (max-width: 1025px) { .view { min-width: 100% !important; margin-top: 70px; } /*20170904*/
  .view.type-concert, .view.type-festival { margin-top: 0px; }/*20170907 수정*/
  .view.type-concert .view__body, .view.type-festival .view__body { padding: 30px 0px; }/*20170912 수정*/
  .view__header { position: relative; padding-top: 30px; }
  .view__tit { font-size: 20px; }
  .view__date { font-size: 11px; }
  .view__btn { width: 52px; height: 22px; margin-left: 15px; font-size: 11px; line-height: 22px; }
  .view__body { margin-top: 25px; padding: 0 0 30px 0; border-top: none; border-bottom: 1px solid #fff; font-size: 12px; }
  .view__visual { padding-bottom: 0; }
  .view__visual-img { position: static; width: 100%; }
  .view__visual-date { font-size: 20px; }
  .view__visual-tit { font-size: 23px; padding:0 15px;}/*20170914 수정*/
  .view__item { width: 100%; }
  .view__item + .view__item { margin-top: 15px; }
  .view__info { position: absolute; top: 0; left: 0; margin: 0; }
  .view__footer { margin-top: 20px; } }
@media only screen and (max-width: 668px) { .view__visual { height: 0; width: 100%; padding-bottom: 90.625%; }
  /*.view__visual-img { position: absolute; width: auto; height: 100%; }*/ } /* 20180515 수정 */

.view-btn__list { margin: 0; padding: 0; text-align: center; color: #fff; font-size: 14px; position:relative; }/* 20170921 수정 */
.view-btn__list:after { display: block; clear: both; content: ''; }
.view-btn__item { position: relative; display: inline-block; list-style: none; padding-left: 17px; }
.view-btn__item.type-prev { position:absolute; left:0; }/* 20170921 수정 */
.view-btn__item.type-list:before { background-position: 0px -12px; }
.view-btn__item.type-next {  padding: 0; padding-right: 17px; position:absolute; right:0;}/* 20170921 수정 */
.view-btn__item.type-next:before { left: auto; right: 0; background-position: 0px -24px; }
.view-btn__item:before { position: absolute; top: 0; left: 0; bottom: 0; display: inline-block; width: 12px; height: 12px; margin: auto 0; background: url("../images/common/view_icon.png"); content: ''; }
.view-btn__link { text-decoration: none; color: inherit; }

strong { font-weight: 600 !important; }

.calendar { color: #fff; }
.calendar__tit { position: relative; cursor: pointer; }
.calendar__tit:after { position: absolute; top: 0; bottom: 0; right: -30px; width: 0px; height: 0px; margin: auto 0; border-left: 7px solid transparent; border-right: 7px solid transparent; border-top: 5px solid #fff; -webkit-transition: all 0.5s; transition: all 0.5s; content: ''; }
.calendar__tit.is-active:after { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }
.calendar__select { display: none; position: absolute; left: 0; right: 0; width: 140px; height: 180px; margin: 15px auto 0; border: 1px solid #fff; }
.calendar__select.is-active { display: block; }
.calendar__month { position: relative; font-weight: 600; font-size: 36px; text-align: center; }
@media only screen and (max-width: 1025px) { .calendar__month { font-size: 15px; } }
.calendar__list { margin: 50px 0 0 0; padding: 0; text-align: justify; }
.calendar__list:after { display: inline-block; width: 100%; content: ''; }
@media only screen and (max-width: 1025px) { .calendar__list { margin: 0; text-align: center; }
  .calendar__list:after { clear: both; } }
.calendar__item { display: inline-block; list-style: none; text-align: center; color: rgba(255, 255, 255, 0.1); }
.calendar__item.is-active { color: #fff; font-weight: 600; }
.calendar__item.is-active .calendar__date{ cursor:pointer; }/*20170914수정*/
.calendar__item.is-today { color: #ff0048; font-weight: 600; }
.calendar__item.is-today .calendar__date { text-decoration: underline; }
.calendar__item.is-today .calendar__dot { background-color: #ff0048; }
@media only screen and (max-width: 1025px) { .calendar__item { float: left; width: 14.28%; padding: 12px 0px; } }
.calendar__day { display: block; font-size: 12px; font-weight: 200; color: rgba(255, 255, 255, 0.3); }
@media only screen and (max-width: 1025px) { .calendar__day { display: none; } }
.calendar__wrap { position: relative; height: 20px; margin-bottom: 10px; }
@media only screen and (max-width: 1025px) { .calendar__wrap { height: auto; margin-bottom: 5px; } }
@media only screen and (max-width: 1025px) { .calendar__date { font-size: 12px; } }
.calendar__box { position: absolute; width: 100%; left: 0; bottom: 0; text-align: center; }
.calendar__dot { overflow: hidden; display: inline-block; width: 3px; height: 3px; border-radius: 50%; background-color: #fff; text-indent: -9999px; vertical-align: bottom; }
.calendar__btn { position: absolute; top: 0; bottom: 0; width: 7px; height: 13px; margin: auto 0; background: url("../images/common/calendar_btn.png"); text-indent: -9999px; -webkit-background-size: 14px 13px; background-size: 14px 13px; }
.calendar__btn-prev { left: 0; }
.calendar__btn-next { right: 0; background-position: -7px 0px; }
.calendar__week { padding: 0; margin: 30px 0 0 0; }
.calendar__week:after { display: block; clear: both; content: ''; }
.calendar__week-item { float: left; width: 14.28%; font-size: 11px; font-weight: 200; color: rgba(255, 255, 255, 0.3); list-style: none; text-align: center; }

strong { font-weight: 600 !important; }

.festival__wrap { text-align: center; }
.festival__sub-tit { margin: 0; font-size: 24px; color: #fff; font-weight: 200; }
.festival__tit { margin: 24px 0 0 0; font-size: 48px; color: #fff; font-weight: 600; line-height: 1.5; }
.festival__slide { margin-top: 50px; }
@media only screen and (max-width: 1025px) { .festival__sub-tit { font-size: 15px; }
  .festival__tit { margin-top: 18px; font-size: 24px; } }

.festival-visual { height: 900px; }
@media only screen and (max-width: 1025px) { .festival-visual { height: 450px; } }

strong { font-weight: 600 !important; }

.contact:after { display: block; clear: both; content: ''; }
@media only screen and (max-width: 1025px) { .contact__box { height: auto; width: 100% !important; padding-left: 0 !important; }
  .contact__box.type-map { position: relative; height: 0; padding-bottom: 131.37%; } }

.address { margin-top: 30px; }
.address__list { width: 100%; padding: 0; margin: 0; }
.address__list:after { display: block; clear: both; content: ''; }
.address__item { float: left; width: 50%; list-style: none; }
.address__subject { margin: 0; font-size: 14px; font-weight: 600; color: #ff0048; }
.address__txt { margin: 10px 0 0 0; font-size: 14px; color: #fff; }
@media only screen and (max-width: 1025px) { .address { margin-top: 15px; }
  .address__item { float: none; width: 100%; line-height: 1.3; }
  .address__item + .address__item { margin-top: 30px; }
  .address__subject { font-size: 12px; }
  .address__txt { font-size: 12px; } }

.map-box { display: block; width: 100%; height: 500px; }
@media only screen and (max-width: 1025px) { .map-box { position: absolute; top: 0; left: 0; height: 100%; } }



/*20180226 수정*/
.about__txt {text-align:justify; word-break:break-all; font-size:23px;}

@media only screen and (max-width: 1025px) {
	br.br {display:none;}
	.about__txt {font-size:12px;}
}


.basic__box.about-4 {background:#fff url('../images/about/about_bg3.jpg') center 0 no-repeat; background-size:cover; padding:50px 0;}
.about__tit.type2 {text-transform:uppercase; font-size:24px; font-weight:300; word-break:keep-all;}
.about__tit.type2 span{color:#ff0048; font-size:48px; font-weight:300; margin-bottom:10px;}
.about__tit.type2 strong{font-weight:700;}
.allinone {text-align:center; margin-top:30px;}
.allinone img{max-width:100%; height:auto;}

@media only screen and (max-width: 1025px) {
	.basic__box.about-4{padding:40px 0;}
	.about__tit.type2 {font-size:14px;}
	.about__tit.type2 span{font-size:24px; margin-bottom:5px;}
	.allinone {margin-top:20px;}
}
.colorWhite1 {color:#fff;}
.basic__box.about-5{padding:80px 0;}
.about_brand {margin-top:40px; overflow:hidden; line-height:1;}
.about_brand img {max-width:100%; height:auto;}
.about_brand p {margin:0; padding:0;}
.about_brand-list {margin-left:-20px;}
.about_brand-item {width:50%; float:left; margin-top:20px;}
.about_brand-inner {position:relative; margin-left:20px;}
.about_brand-blank {border:1px solid #666;-webkit-box-sizing: border-box; box-sizing: border-box;}
.about_brand-blank:after {content:'AND MORE'; display:table-cell; clear:both;height:100%; color:#fff; text-align:center; position:absolute; width:100%; top:50%; left:0; font-size:24px; margin-top:-10px; font-weight:700;}

@media only screen and (max-width: 1025px) {
	.basic__box.about-5{padding:40px 0;}
	.about_brand {margin-top:10px;}
	.about_brand-list {magin:0; list-style:none; padding:0;margin-left:-10px;}
	.about_brand-item {margin-top:10px;}
	.about_brand-inner {margin-left:10px;}
	.about_brand-blank:after {font-size:12px; margin-top:-8px;}
}
@media only screen and (max-width: 640px) {
	.about_brand-item {width:100%;}
}